
@font-face {font-family: NotoSans; font-style: normal; src:url("/fonts/NotoSans-Regular.ttf") format("truetype");}


* {
    font-family: arial, sans-serif;
/* 	font-family: NotoSans, georgia, serif; */
/* 	font-weight: 400; */
/* 	letter-spacing: 0.075em; */
	line-height: 1.4em;
	background-color: #fff;
}

body {
	margin: 0;
	padding: 0;
	color: #444;
	background-color: #fff;
/* 	font-size: 1.0em; */
	font-size: 15px;
	max-width: 1200px;
}


hr {
	border: 1px solid #ddd;
}

img {
	border: none;
}

a {
	color: #316da0;
	text-decoration: none;
/* 	font-weight: bold; */
}

a:hover {
	text-decoration: underline;
}

textarea,pre {
	font-family: monospace;
	font-size: 12pt;
}

strong {
/* 	font-style: italic; */
	font-weight: normal;
/* 	font-size: 14px; */
/* 	color: #000; */
}


p, code, pre, table {
	margin: 0 0 15px 0;
}

#icons { 
	padding-top: 20px;
	position: absolute;
	right: 60px;
	top: 140px;
	text-align: center;
	width: 60px;
}

#top h2 {
	color: #316da0;
	font-weight: bold;
}
#top h4 {
	color: #316da0;
	font-weight: bold;
}

h1 {
	color: #777;
	font-family: NotoSans;
	font-size: 1.6em;
	margin: 1.0em 0 0.5em 0;
/*  	line-height: 18pt; */
	line-height: 1.2em;
	font-weight: normal;
}
h2 {
	color: #777;
/* 	color: #316da0; */
/* 	font-size: 18pt; */
	font-family: NotoSans;
	font-size: 1.4em;
	margin: 1.0em 0 0.7em 0;
	line-height: 1.2em;
	font-weight: normal;
}
h3 {
	color: #777;
/* 	font-size: 14pt; */
	font-family: NotoSans;
	font-size: 1.1em;
	margin: 1.0em 0 0.7em 0;
	line-height: 1.1em;
	font-weight: normal;
}
h4 {
	color: #333;
/* 	color: #316da0; */
/* 	font-size: 12pt; */
	font-family: NotoSans;
	margin: 1.0em 0 0.7em 0;
	font-weight: normal;
}

fieldset {
	border: 1px solid #aaa;
	padding: 1em;
}

legend {
	padding: 0 1em 0 1em;
	font-size: 12pt;
	font-weight: bold;
	color: #777;
}


#container {
 	padding: 140px 120px 2cm 200px;
 	min-height: 420px;
 	background-image:url(/images/gradient.jpg);
	background-repeat: no-repeat;
}

div.body > p {
	border: 1px solid #ccc;
	padding: 1em;
/* 	background-color: #eee; */
}


#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 100px;
}

div#logo {
	padding-top: 10px;
	text-align: center;
}


#menu {
	position: absolute;
	top: 120px;
	left: 20px;
	width: 140px;
	max-width: 140px;
	padding: 10px;
	padding-top: 18px;
 	border-top: 1px solid #ccc;
}


#top {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 37px;
	left: 160px;
	right: 70px;
	height: 83px;
	border-bottom: 1px solid #ccc;
}

#side {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 120px;
}


div#main {
	padding-left: 10px;
	line-height: 1.25em;
/* 	letter-spacing: 0.075em; */
}


#main img {
	clear:both;
	float:right;
	margin: 0 0 2em 1em;
}

#main p {
	margin-bottom: 2em;
}

div#top {
	padding-left: 10px;
}

div#debug {
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}


#main a.extlink {
	background: url(/images/extlink.png) no-repeat 3px 7px;
 	padding-left: 14px;
 	padding-right: 3px;
	white-space: nowrap;
	text-decoration: none;
}

/* #main a > img { */
/* 	margin: 0 0 2em 1em; */
/* } */

#main div {
	text-align: left;
}

#main a.intlink {
/* 	background: url(/images/link.png) no-repeat 5px 7px; */
/*  	padding-left: 12px; */
/*  	padding-right: 3px; */
	white-space: nowrap;
	text-decoration: none;
}
#main a:hover {
	background-color: #f4f4fc;
 	text-decoration: underline;
}

.body img {
	padding: 6px;
	border: 1px solid #ddd;
	margin: 0 0em 0em 0;
/* 	padding: 16px; */
/* 	margin-bottom: 12px; */
/* 	border: 1px solid #ccc; */
}



div.indent {
	margin-bottom: 2em;
}

.body ul {
/* 	margin: 0 0 15px 0; */
	padding: 1em;
	padding-left: 3.5em;
	margin: 0;
/* 	padding-left: 1em; */
	list-style-position: outside;
	border: 1px solid #ccc;
/* 	padding: 1em; */
}

.body div.indent {
 	margin-left: 0em;
}


.body pre {
	padding: 0.5em;
	border: 1px solid #aaa;
	font-family: monospace;
	background-color: #eee;
}




.warn {
	background-color:#b00;
	color:#ff0;
	padding: 0.1em;
}



#top .body * {
	margin: 0;
	padding: 0;
}

#top .body {
	width: 100%;
}


/*****************************************************************************/
/* Tabellen */

.body table {
	border-collapse: collapse;
}

.body table td
{
	padding: 4px 8px 4px 8px;
	margin: 0;
	border: 1px solid #ccc;
	vertical-align: top;
}

.body td.column1
{
	white-space: nowrap;
}

.body table td:first-child {
}


/*****************************************************************************/
/* Menu */

#menulevel1 {
	margin: 0;
	padding: 0;
}

ul#menulevel1 li {
	border-top: 1px solid #ccc;
}

ul#menulevel1 li:first-child {
	border-top: none;
}

ul#menulevel2 li:first-child {
	border-top: 1px solid #ccc;
}

#menulevel1 ul {
	margin: 0;
  	padding: 0;
  	padding-left: 10px;
}

#menulevel1 li {
	list-style-type: none;
	line-height: 18pt;
}

#menu a {
/* 	font-size: 0.9em; */
/* 	font-weight: bold; */
	line-height: 1.8em;
	color: #444;
	text-decoration: none;
 	padding-left: 12px;
}

#menu a:hover {
	color: #316da0;
	background-color: #f4f4fc;
 	padding-left: 12px;
}

#menu a.active {
	background: url(/images/link.png) no-repeat 4px 7px;
 	padding-left: 12px;
	color: #316da0;
	background-color: #f4f4fc;
}


ul#menulevel1 li a { display: block; }


ul#menulevel1 li a {
	display: block;
	width: 92%; /* IE HACK */
}

html>body #menulevel1 li a {
	width: auto; /* IE HACK */
}

#main {
	height: 450px; /* IE HACK */
	padding: 20px;
}

html>body #main { /* IE HACK */
	height: auto;
	min-height: 450px;
}


